FWG Internal - Bug #23799
FWG: Staging: Web app: Transactions: Special Combo Transaction Log: Sorting is not working in its

columns.

February 10, 2025 12:07 PM - Palash Tembhurnekar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Dinesh Pedagada

Start date:
Due date:

% Done:

Estimated time:

Spent time:

February 10, 2025

0%
0:00 hour
0:00 hour

Description

On Special Combo Transaction Log, sorting is not working in most of the columns.

History

#1 - February 14, 2025 06:42 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 17, 2025 05:11 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 17, 2025 08:48 AM - Palash Tembhurnekar

Verified on staging web app, Now on Special Combo Transaction Log page the Sorting is working in its columns. Done, marking it as closed

#4 - February 17, 2025 08:48 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
